/*--------------- Migas ---------------*/
.migas {overflow:hidden; margin:10px 0 0 0;}
.migas p {color:#666; font-size:11px; margin:0 0 10px;}
.migas p a {color:#0F1D4C;}
body > div > nav {margin-bottom:10px; position:relative;}
body > div > nav .title {background:url(/senado/imag/dn3/bg-rotulo.gif) repeat-x; height:25px; margin:10px 0 0 0;}
body > div > nav .title h2 {font-style:italic; font-size:24px; font-weight:lighter; color:#0f1d4c; background:#ffffff; float:left; padding: 0 10px 0 0;}
body > div > nav ul {background-color:#FFFFFF; margin:7px 0 0;padding:10px 0;position:absolute;right:0;top:20px;}
body > div > nav li {font-family:Arial, Helvetica, sans-serif; color:#107490; font-size:12px; display:inline; list-style:none; border-right: 1px solid #CCCCCC;}
body > div > nav li a {color:#107490; padding:8px 5px 0 4px;}
/* FIN Migas */


/*--------------- Estructura general ---------------*/
/*#main {width:1000px; padding:0 20px; margin:0 auto;}*/


#main {width:100%; padding:0; margin:0 auto;max-width:1000px}
.constitucion #main {width:1000px; padding:0; margin:0 auto;}


/*
#header {width:100%; border-bottom:4px #991200 solid;}
#footer {width:1000px; margin:0 auto; padding-bottom:20px;}
*/
/* FIN Estructura general */



/*--------------- Header ---------------*/
/*
#header > div {width:1000px; margin:0 auto;}
#header div > .menu {text-align:right;}
#header div > .menu li {font-size:12px; color:#9b9b9b; margin:0 5px; display:inline;}
#header div > .menu li p {display:inline;}
#header div > .menu li img {margin:0 5px; padding-top:5px;}
#header div > .menu li a {color:#9b9b9b;}

#header div > nav {margin:20px 0 0 0; min-height:25px;}
#header div > nav ul {display:block; clear:both;}
#header div > nav li {display:block; float:left; color:#333; font-size:13px; padding:7px 0; min-width:50px; border-right:1px #ddd dashed;}
#header div > nav li a {color:#333; padding:7px 13px;}
#header div > nav li a:hover {background:#f1f1f1;}
#header div > nav li.activo {color:#FFF; border:none; position:relative; background:url('/senado/imag/auxi/flecha_inferior.png') no-repeat center bottom; padding-bottom:12px;}
#header div > nav li.activo a {background:#991200; color:#fff;}
#header div > nav li.active {color:#FFF; border:none; position:relative; background:url('/senado/imag/auxi/flecha_inferior.png') no-repeat center bottom; padding-bottom:12px;}

#header .mensaje {float:left; margin:30px 0 0 50px; width:255px;}
#header .mensaje img {margin-right:10px; border:1px #ccc solid;}
#header .mensaje h1 {font-size:16px; font-style:italic; margin-bottom:5px;}
#header .mensaje p {font-size:12px; color:#666666;}
#header .mensaje a.inicio-ar2 {font-size:12px; color:#107490; padding:5px 10px 0 0; display:block; float:left;}
#header .mensaje a.inicio-ar2 + a.inicio-ar2 {padding:5px 0 0 0;}
#header .mensaje a.inicio-ar2:hover {color:#999;}

#header .buscador {width:280px; margin-top:15px;}
#header .buscador > * {text-align:right;}
#header .buscador input {background: url('/senado/imag/auxi/lupa.png') no-repeat 245px center #f6f6f6; border:1px #ddd solid; border:1px solid #CCCCCC; display:inline; padding:3px 10px; text-align:right; width:90%; text-align:left; height:20px; margin-bottom:10px;}
#header .buscador li{ float:left; margin:0 5px; font-size:12px; font-style:italic; background:url('/senado/imag/auxi/bullet1.png') no-repeat left 4px; padding-left:10px; text-align:left;}
#header .buscador li span {display:block; clear:both; font-style:normal; color:#666666; font-size:12px;}
*/
  /*Header Seminario*/
  .header_seminario > div {position:relative;}
  .header_seminario div > nav {bottom:0; margin:20px 0 0; min-height:25px; position:absolute; right:0;}
/* FIN Header */

/*--------------- Footer ---------------*/
/*
#footer .separador {position:relative; width:100%; clear:both; text-align:center; margin-bottom:30px;}
#footer .separador div {border-top:1px #d6d6d6 solid; border-bottom:1px #e7e7e7 solid; position:absolute; top:44%; height:5px; width:43%;}
#footer .separador img {display:inline;}
#footer .separador .linea_izq {left:0;}
#footer .separador .linea_der {right:0;}

#footer nav {width:90%; margin:0 auto;}
#footer nav ul {border-right:1px #999999 dotted; min-width:22%; margin:0 10px 20px; min-height:185px; height: auto !important; height: 185px;}
#footer nav ul+ul+ul+ul {border-right:none !important;}
#footer nav li {font-size:11px; color:#333; margin-bottom:7px;}
#footer nav li a {color:#333;}
#footer nav li a:hover {text-decoration:underline;}
#footer nav .rotulo {font-size:17px; margin-bottom:20px; color:#0f1d4c;}

#footer > menu {text-align:center;}
#footer > menu li {font-size:13px; color:#107490; margin:0 7px; display:inline;}
#footer > p {color:#666666; font-size:11px; text-align:center; margin:10px 0;}
*/

  /* Footer Seminario */
  .footer_seminario .separador {margin-bottom:20px;}
  .footer_seminario .logos {width:720px; margin:0 auto 20px auto;}
  .footer_seminario .logos article {float:left; width:100px; margin:0 21px;}
  .footer_seminario .logos article img {display:block; margin:0 auto;}
/* FIN Footer */

a.vermas {
   background-color: #107490;
   color: #FFFFFF;
   float:right;
   font-family: Arial,Helvetica,sans-serif;
   font-size: 10px;
   text-transform: uppercase;
   padding: 5px;
}

a.vermas:hover {
   background-color: #0B4759;
}

/*--------------- Efectos ---------------*/
.shadow-down {
	box-shadow: 0 2px 11px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 11px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 11px rgba(0,0,0,0.2);
}
.inset_shadow-down {
	box-shadow:inset 0 2px 11px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 2px 11px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 2px 11px rgba(0,0,0,0.2);
}
.shadow, .shadow-small {
	box-shadow: 0 0 11px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 11px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 11px rgba(0,0,0,0.2);
}
.shadow-small-right {
	box-shadow: 2px 0 7px rgba(30,30,30, 0.3);
	-moz-box-shadow: 2px 0 7px rgba(30,30,30, 0.3);
	-webkit-box-shadow: 2px 0 7px rgba(30,30,30, 0.3);
}
.text-shadow-small {text-shadow:#333 0 1px 3px;}
.radius-normal {
	border-radius: 10px; 
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.radius, .radius-small {
	border-radius: 5px; 
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.radius-small-bottom {
	border-radius: 0 0 5px 5px; 
	-moz-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
.animar {
	-webkit-animation: .5s ease;
	-moz-animation: .5s ease;
	-ms-animation: .5s ease;
	-o-animation: .5s ease;
	animation: .5s ease;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
/* FIN Efectos */

/*
#header nav {float:right; width:90%; margin:8px 0 0 0;}
#header nav .homeMenuOver {display:none; cursor:pointer; padding-right:5px; border-bottom:1px #eee solid;}
#header nav li {float:left; padding:5px 0; font-size:16px; color:#727271; text-shadow:1px 1px 1px #F0F0F0;}
#header nav li a {font-family:'open_sans_regular',Arial,Helvetica,sans-serif; color:#333; padding:8px 13px 9px;}
#header nav li a:hover {font-family:'open_sans_regular',Arial,Helvetica,sans-serif; color:#fff; background:#fb2c00; text-shadow:-1px -1px 1px #b40d00; box-shadow:inset 2px 2px 2px #a50000;}
#header nav li a.active {font-family:'open_sans_regular',Arial,Helvetica,sans-serif; color:#fff; background:#fb2c00; text-shadow:-1px -1px 1px #b40d00; box-shadow:inset 2px 2px 2px #a50000;}
*/

